Búsqueda de    
Vulnerabilidad   
    Buscar 191973 Descripciones CVE y
86218 Descripciones de Pruebas,
accesos 10,000+ referencias cruzadas.
Pruebas   CVE   Todos  

ID de Prueba:1.3.6.1.4.1.25623.1.0.52102
Categoría:CGI abuses : XSS
Título:Kayako ESupport Index.PHP Multiple XSS
Resumen:NOSUMMARY
Descripción:Description:

The remote host, according to the version number, is running a
version Kayako eSupport vulnerable to a multiple cross site
scripting attacks via the '_i' and '_c' parameters.

Version 2.3.1 is known to be vulnerable, prior versions are
suspected of also being vulnerable.

Solution : Upgrade to version 2.3.2 or later once it is
available.

Risk factor : Medium

CVSS Score:
4.3

Referencia Cruzada: BugTraq ID: 12868
Common Vulnerability Exposure (CVE) ID: CVE-2005-0842
Bugtraq: 20050322 Kayako eSupport Cross Site Scripting (Google Search)
http://marc.info/?l=bugtraq&m=111151292704335&w=2
http://secunia.com/advisories/13563
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Esta es sólo una de 86218 pruebas de vulnerabilidad en nuestra serie de pruebas. Encuentre más sobre cómo ejecutar una auditoría de seguridad completa.

Para ejecutar una prueba gratuita de esta vulnerabilidad contra su sistema, regístrese ahora.




© 1998-2020 E-Soft Inc. Todos los derechos reservados.